 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 328px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  width: 581px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  width: 329px;
  margin: 10px auto 60px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  text-transform: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1045px;
}

.u-section-2 .u-image-1 {
  width: 937px;
  height: 747px;
  margin: 73px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 30px 113px 0 auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  text-transform: none;
  margin: 70px auto 60px 474px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 274px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 574px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    line-height: 0.6;
    font-size: 0.875rem;
    margin-top: 20px;
    margin-right: 24px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 45px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 431px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 77px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 271px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 17px;
    margin-right: 19px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 32px;
    margin-bottom: 49px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 969px;
}

.u-section-3 .u-image-1 {
  width: 996px;
  height: 713px;
  margin: 62px 50px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 673px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 515px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 243px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 1268px;
}

.u-section-4 .u-image-1 {
  width: 974px;
  height: 907px;
  margin: 163px 59px 0 auto;
}

.u-section-4 .u-text-1 {
  font-size: 1rem;
  margin: 12px 89px 0 auto;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  text-transform: none;
  margin: 51px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1236px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 875px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1031px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 670px;
  }

  .u-section-4 .u-text-1 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
    line-height: 0.8;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 864px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 503px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -4px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-4 .u-image-1 {
    height: 317px;
    margin-top: 87px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -51px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1043px;
}

.u-section-5 .u-image-1 {
  width: 793px;
  height: 797px;
  margin: 43px auto 0 136px;
}

.u-section-5 .u-text-1 {
  font-size: 0.75rem;
  margin: 21px auto 0 153px;
}

.u-section-5 .u-text-2 {
  margin: 12px auto 0 152px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  text-transform: none;
  margin: 8px auto 60px 452px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-btn-1 {
    margin-top: 20px;
    margin-left: 252px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 724px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 22px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: -19px;
    margin-left: 22px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -6px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 543px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 342px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -61px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 52px;
    margin-left: 11px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 23px;
    margin-bottom: 59px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 928px;
}

.u-section-6 .u-image-1 {
  width: 805px;
  height: 644px;
  margin: 63px auto 0;
}

.u-section-6 .u-text-1 {
  font-size: 0.75rem;
  margin: 26px auto 0 176px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-size: 1rem;
  text-transform: none;
  margin: 78px auto 0 479px;
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: -86px 144px 0 799px;
}

.u-section-6 .u-text-3 {
  margin: -58px auto 60px 176px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-btn-1 {
    margin-left: 279px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 44px;
    margin-left: 699px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 577px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 17px;
    margin-left: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 8px;
    margin-left: 254px;
  }

  .u-section-6 .u-text-2 {
    margin-top: -16px;
    margin-right: 0;
    margin-left: 523px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-left: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 433px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 74px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 343px;
  }

  .u-section-6 .u-text-3 {
    margin-top: -36px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 272px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 209px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -134px;
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: -165px;
    margin-left: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1103px;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 752px;
  margin: 79px auto 0;
}

.u-section-7 .u-text-1 {
  font-size: 0.75rem;
  margin: 11px auto 0 307px;
}

.u-section-7 .u-text-2 {
  margin: 27px auto 60px 307px;
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 39px;
    margin-right: 67px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -19px;
    margin-left: 75px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1046px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 712px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-7 .u-image-1 {
    height: 448px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-top: 47px;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: -55px;
    margin-left: 0;
  }
}